New Workstation Compatibility Considerations


Are you thinking about buying some new workstations?  If so, be sure to consider whether  the Operating System and business software you buy will be compatible with the integration components of your existing ERP software? Softwarecompatibility

I get a few calls a month from clients that have already purchased new hardware and discover too late that they are facing compatibility problems and need to roll back to older versions of their new software or now require an ERP upgrade for their new systems to be compatible. 

Typically, these calls relate to the Windows version they are running and/or  the version of Microsoft Office. 

For example, currently on the ERP side,  if you're going to run Windows 8, you will require Sage 300 ERP 2012 (v6.1) and Windows 8.1 will require Sage 300 ERP 2014 which was just released  last week (March 2014).  As for Microsoft Office 2013 , the 32-bit version is only supported on Sage 300 ERP 2012 (v6.1) Product update 2, or newer.

If you're running Sage CRM, to run Windows 8, you're going to need to be on Sage CRM 7.1 or higher and as of this writing, Windows 8.1 is not yet compatible.   As for Microsoft Office 2013, you will need to be on Sage CRM 7.2b or higher to be in the clear.  With CRM you also need to concern yourself with what version of Internet Explorer you're running as the newest version 11 is not yet supported and can have an impact on your system depending on what features you are using.   Here is a link to the latest Software Support Matrix for Sage CRM.

If you're not sure or are running other ERP software as well, feel free to contact us and we can confirm your best course of action.